.back-links {
    margin: 0px 0px 23px 0px;
    padding-top: 20px;
}
.banner-1944 {}
.banner-1935 {padding-bottom:40px!important;}
.back-links ul li {
    float: left;
    padding-right: 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.back-links ul li a {
    color: #999999;
}

.back-links ul li a:after {
    content: '/';
    padding-left: 5px;
}

.back-links ul li:last-child a:after {
    content: '';
    padding-left: 0;
}
h3.no-text {display:none;}

.back-links ul li:last-child {
    padding-right: 0;
}

.inner-top-banner {
    background: url("http://placehold.it/2340x910");
    background-size: 1170px 454px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-bottom: 30px;
    position:relative;
}

.inner-top-banner-mobile {
    background: url("http://placehold.it/1000x1180");
    background-size: 500px 590px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 90px;
}

.inner-top-banner .top-icon {
    width: 108px;
    height: 105px
}

.inner-top-banner .top-icon img {
    width: 100%;
}

.inner-top-banner .headline-pannel {
    background: url("../img/transparent-bg.png");
    background-size: 1px 1px;
}

.inner-top-banner .headline-pannel.no-video {
    background: none;
}

.inner-top-banner .headline-pannel .left {
    width: 49%;
    float: left;
}

.inner-top-banner .headline-pannel.no-video .left {
    background: url("../img/transparent-bg.png");
    width: 50%;
}
.inner-top-banner .headline-pannel.no-video .left.no-bg {
    background: none !important;
}

.inner-top-banner .headline-pannel .left .headline-container {
    padding: 27px 0px 27px 0px;
}

.inner-top-banner .headline-pannel .left .headline-container h2 {
    color: #fff;
    margin: 0px;
    padding: 20px 30px 14px 51px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #166cb2;
    display: inline-block;
    border-radius: 0 5px 5px 0;
    font-size: 25px
}

.inner-top-banner .headline-pannel .left .headline-container h2.blue {
    background-color: #166cb2;
}

.inner-top-banner .headline-pannel .left .headline-container h2.purple {
    background-color: #8f52a1;
}

.inner-top-banner .headline-pannel .left .headline-container h2.orange {
    background-color: #fcaf17;
}

.inner-top-banner .headline-pannel .left .headline-container h2.gray {
    background-color: #98999a;
}

.inner-top-banner .headline-pannel .left .headline-container h2.green {
    background-color: #00768b;
}

.inner-top-banner .headline-pannel .left .headline-container .text {
    margin: 13px 0px;
    padding: 0px 30px 0px 51px;
    color: #fff;
    line-height: 18px;
    
}

.inner-top-banner .headline-pannel .left .headline-container .text strong {
    font-weight: bold;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link {
    background-color: #166cb2;
    display: inline-block;
    margin-left: 50px;
    padding: 0px 32px;
    line-height: 45px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Hind', sans-serif;
    padding-top: 4px;
	padding-right:23px!important;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link.blue {
    background-color: #166cb2;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link.purple {
    background-color: #8f52a1;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link.orange {
    background-color: #fcaf17;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link.gray {
    background-color: #98999a;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link.green {
    background-color: #00768b;
}

.inner-top-banner .headline-pannel .left .headline-container .download-link {
    display: inline-block;
    margin-left: 10px;
    padding: 0 0 0 18px;
    line-height: 52px;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
    background: url("../img/pdf-icon.png");
    background-size: 13px 15px;
    background-repeat: no-repeat;
    background-position: left 19px;
}

.inner-top-banner .headline-pannel .right {
    width: 49%;
    float: right;
}

.inner-top-banner .headline-pannel .right .headline-container {
    padding: 0px 27px 27px 0px;
    position: relative;
}

.inner-top-banner .headline-pannel .right .headline-container .video-container {
    width: 90%;
    right: 20px;
    top: -25px;
    position: absolute;
}
.que-overlay-video{
position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 44%;
}

.inner-top-banner .headline-pannel .right .headline-container .video-container iframe {
    width: 100% !important;
}

.inner-top-banner .headline-pannel.no-video .right {
    display: none;
}

.middle-pannel {
    padding: 0px 5px;
}

.middle-pannel h3 {
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 500;
    color: #003366;
    border-bottom: 1px dotted #166cb2;
    margin-bottom: 32px;
}

.middle-pannel h3.no-text {
    border: none;
    margin-bottom: 0px;
}

.middle-pannel h3.blog-title {
    text-transform: none;
    line-height: 25px;
}

.middle-pannel .feature-row {
    padding-bottom: 50px;
	border-bottom:1px solid #666;
    margin-bottom: 50px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;


}
.middle-pannel .feature-row:last-child {border-bottom:none; padding-bottom:0px; margin-bottom:50px;}
.middle-pannel .feature-row .featured-left {
    width: 49%;
    float: left;
	margin-right:0.9%;
}
.residential-block.middle-pannel .feature-row .feature-heading {
    padding: 15px 100px 15px 20px;
}
.middle-pannel .feature-row .feature-heading {
    color: #fff;
    margin: 0px 0px 15px 20px;
    padding: 0px 20px 0px 0px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #166cb2;
    display: inline-block;
    border-radius: 0 5px 5px 0;
    font-size: 25px;
    line-height: 30px;
}

.middle-pannel .feature-row .feature-heading.blue {
    background-color: #166cb2;
}

.middle-pannel .feature-row .feature-heading.purple {
    background-color: #8f52a1;
}

.middle-pannel .feature-row .feature-heading.orange {
    background-color: #fcaf17;
}

.middle-pannel .feature-row .feature-heading.gray {
    background-color: #98999a;
}

.middle-pannel .feature-row .feature-heading.green {
    background-color: #00768b;
}

.middle-pannel .feature-row .feature-list .items {
    color: #333;
}

.middle-pannel .feature-row .feature-list .items .item {
    padding-left: 60px;
    min-height: 43px;
}

.middle-pannel .feature-row .feature-list .items .item strong {
    font-weight: bold;
    color: #166cb2;
    font-size: 16px;
	    font-family: 'Karbon-Semibold', sans-serif;
}

.middle-pannel .feature-row .feature-list .items .item.blue strong {
    color: #166cb2!important;
}

.middle-pannel .feature-row .feature-list .items .item.purple strong {
    color: #8f52a1!important;
}

.middle-pannel .feature-row .feature-list .items .item.orange strong {
    color: #fcaf17!important;
}

.middle-pannel .feature-row .feature-list .items .item strong {
    color: #98999a;
}

.middle-pannel .feature-row .feature-list .items .item.green strong {
    color: #00768b!important;
}

.middle-pannel .feature-row .feature-list .items .item p,
.middle-pannel .feature-row .feature-list .items .item ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	    font-family: 'Karbon-Regular', sans-serif;
		line-height:18px;
}

.middle-pannel .feature-row .feature-list .items .item.icon-1 {
    background: url("../img/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-2 {
    background: url("../img/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-3 {
    background: url("../img/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-4 {
    background: url("../img/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-5 {
    background: url("../img/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-6 {
    background: url("../img/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.icon-7 {
    background: url("../img/product/feature-icon-7.png");
}

/*blue*/
.middle-pannel .feature-row .feature-list .items .item.blue.icon-1 {
    background: url("../img/color_code/blue/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-2 {
    background: url("../img/color_code/blue/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-3 {
    background: url("../img/color_code/blue/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-4 {
    background: url("../img/color_code/blue/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-5 {
    background: url("../img/color_code/blue/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-6 {
    background: url("../img/color_code/blue/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-7 {
    background: url("../img/color_code/blue/product/feature-icon-7.png");
}

/*purple*/
.middle-pannel .feature-row .feature-list .items .item.purple.icon-1 {
    background: url("../img/color_code/purple/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-2 {
    background: url("../img/color_code/purple/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-3 {
    background: url("../img/color_code/purple/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-4 {
    background: url("../img/color_code/purple/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-5 {
    background: url("../img/color_code/purple/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-6 {
    background: url("../img/color_code/purple/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-7 {
    background: url("../img/color_code/purple/product/feature-icon-7.png");
}

/*orange*/
.middle-pannel .feature-row .feature-list .items .item.orange.icon-1 {
    background: url("../img/color_code/orange/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-2 {
    background: url("../img/color_code/orange/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-3 {
    background: url("../img/color_code/orange/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-4 {
    background: url("../img/color_code/orange/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-5 {
    background: url("../img/color_code/orange/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-6 {
    background: url("../img/color_code/orange/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-7 {
    background: url("../img/color_code/orange/product/feature-icon-7.png");
}

/*gray*/
.middle-pannel .feature-row .feature-list .items .item.gray.icon-1 {
    background: url("../img/color_code/gray/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-2 {
    background: url("../img/color_code/gray/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-3 {
    background: url("../img/color_code/gray/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-4 {
    background: url("../img/color_code/gray/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-5 {
    background: url("../img/color_code/gray/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-6 {
    background: url("../img/color_code/gray/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-7 {
    background: url("../img/color_code/gray/product/feature-icon-7.png");
}

/*green*/
.middle-pannel .feature-row .feature-list .items .item.green.icon-1 {
    background: url("../img/color_code/green/product/feature-icon-1.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-2 {
    background: url("../img/color_code/green/product/feature-icon-2.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-3 {
    background: url("../img/color_code/green/product/feature-icon-3.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-4 {
    background: url("../img/color_code/green/product/feature-icon-4.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-5 {
    background: url("../img/color_code/green/product/feature-icon-5.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-6 {
    background: url("../img/color_code/green/product/feature-icon-6.png");
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-7 {
    background: url("../img/color_code/green/product/feature-icon-7.png");
}


.middle-pannel .feature-row .feature-list .items .item.icon-1,
.middle-pannel .feature-row .feature-list .items .item.icon-2,
.middle-pannel .feature-row .feature-list .items .item.icon-3,
.middle-pannel .feature-row .feature-list .items .item.icon-4,
.middle-pannel .feature-row .feature-list .items .item.icon-5,
.middle-pannel .feature-row .feature-list .items .item.icon-6,
.middle-pannel .feature-row .feature-list .items .item.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .feature-list .items .item.blue.icon-1,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-2,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-3,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-4,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-5,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-6,
.middle-pannel .feature-row .feature-list .items .item.blue.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .feature-list .items .item.purple.icon-1,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-2,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-3,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-4,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-5,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-6,
.middle-pannel .feature-row .feature-list .items .item.purple.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .feature-list .items .item.orange.icon-1,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-2,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-3,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-4,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-5,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-6,
.middle-pannel .feature-row .feature-list .items .item.orange.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .feature-list .items .item.gray.icon-1,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-2,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-3,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-4,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-5,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-6,
.middle-pannel .feature-row .feature-list .items .item.gray.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .feature-list .items .item.green.icon-1,
.middle-pannel .feature-row .feature-list .items .item.green.icon-2,
.middle-pannel .feature-row .feature-list .items .item.green.icon-3,
.middle-pannel .feature-row .feature-list .items .item.green.icon-4,
.middle-pannel .feature-row .feature-list .items .item.green.icon-5,
.middle-pannel .feature-row .feature-list .items .item.green.icon-6,
.middle-pannel .feature-row .feature-list .items .item.green.icon-7 {
    background-size: 43px 43px;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.middle-pannel .feature-row .featured-right {
    width: 49%;
    float: right;
	margin-left:0.9%;
}

.middle-pannel .feature-row .feature-image {
    width: 100%;
}

.middle-pannel .feature-row .feature-image img {
    width: 100%;
}

.middle-pannel .product-items {
    padding-bottom: 32px;
    color: #fff;
}

.middle-pannel .product-items .product-item {
    margin-top: 32px;
    width: 49%;
    background: url("http://placehold.it/1070x594");
    background-size: 535px 297px;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

.middle-pannel .product-items .product-item {
    float: left;
}

.middle-pannel .product-items .product-item:nth-child(even) {
    float: right;
}

.middle-pannel .product-items .product-item .product-heading {
    font-size: 23px;
    margin-top: 20px;
    padding: 15px 50px 15px 27px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #166cb2;
    border-radius: 0 5px 5px 0;
}

.middle-pannel .product-items .product-item .product-heading.blue {
    background-color: #166cb2;
}

.middle-pannel .product-items .product-item .product-heading.purple {
    background-color: #8f52a1;
}

.middle-pannel .product-items .product-item .product-heading.orange {
    background-color: #fcaf17;
}

.middle-pannel .product-items .product-item .product-heading.gray {
    background-color: #98999a;
}

.middle-pannel .product-items .product-item .product-heading.green {
    background-color: #00768b;
}

.middle-pannel .product-items .product-item .product-description {
    margin-top: 20px;
    padding: 20px 20px 20px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background: url("../img/transparent-bg.png");
    background-size: 1px 1px;
}

.remove-bg {
    background: none !important;
}

.middle-pannel .product-items .product-item .product-description p {
    min-height: 100px;
}

.middle-pannel .product-items .product-item .product-description .learn-more {
    background-color: #166cb2;
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 0px 32px;
    line-height: 45px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Hind', sans-serif;
    text-align: center;
    padding-top: 4px;
}

.middle-pannel .product-items .product-item .product-description .learn-more.blue {
    background-color: #166cb2;
}

.middle-pannel .product-items .product-item .product-description .learn-more.purple {
    background-color: #8f52a1;
}

.middle-pannel .product-items .product-item .product-description .learn-more.orange {
    background-color: #fcaf17;
}

.middle-pannel .product-items .product-item .product-description .learn-more.gray {
    background-color: #98999a;
}

.middle-pannel .product-items .product-item .product-description .learn-more.green {
    background-color: #00768b;
}

.middle-pannel .product-items .product-item .product-description .learn-more.online-demo {
    background-color: #0b0b75;
    float: right;
}

.middle-pannel .product-items .product-item .product-description .learn-more.blue.online-demo {
    background-color: #0b0b75;
}

.middle-pannel .product-items .product-item .product-description .learn-more.purple.online-demo {
    background-color: #5c3569;
}

.middle-pannel .product-items .product-item .product-description .learn-more.orange.online-demo {
    background-color: #b07b11;
}

.middle-pannel .product-items .product-item .product-description .learn-more.gray.online-demo {
    background-color: #626364;
}

.middle-pannel .product-items .product-item .product-description .learn-more.green.online-demo {
    background-color: #00768b;
}

/* blog article */
.middle-pannel article {
    margin-bottom: 50px;
}

.middle-pannel article h3 {
    padding: 0px;
    margin-bottom: 30px;
}

.middle-pannel article h3 .post-date {
    display: block;
    float: left;
    width: 10%;
    background-color: #003366;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: relative;
    bottom: -1px;
    min-width: 100px;
}

.middle-pannel article h3 .post-title {
    display: block;
    float: left;
    width: 59%;
    padding-left: 10px;
    padding-top: 10px;
}
.middle-pannel.blog article h3 .post-title {
    padding-top: 24px !important;
}

.middle-pannel article h3 .post-title a {
    color: #003366;
}

.middle-pannel article .left {
    width: 69%;
    float: left;
}

.middle-pannel article .left .post-content {
    font-family: Arial, Helvetica, sans-serif;
}

.middle-pannel article .left.max-width {
    width: 100%;
}

.middle-pannel article .left .post-image {
    width: 100%;
    margin-bottom: 30px;
}

.middle-pannel article .left .post-image img {
    width: 100%;
}

.middle-pannel article .left .read-more {
    background-color: #003366;
    display: inline-block;
    margin-top: 30px;
    padding: 0px 32px;
    line-height: 52px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 25px;
    font-weight: bold;
}

.middle-pannel article .left .post-bottom {
    margin-top: 25px;
}

.middle-pannel article .left .post-bottom .comment-counts {
    width: 40%;
    display: block;
    float: left;
}

.middle-pannel article .left .post-bottom .comment-counts a {
    color: #003366;
    text-decoration: underline;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.middle-pannel article .left .post-bottom .share-this-post {
    width: 40%;
    display: block;
    float: right;
    text-align: right;
}

.middle-pannel article .left .read-more .arrow-right {
    height: 15px;
}

.middle-pannel article .right {
    width: 28%;
    float: right;
}

.middle-pannel nav.pagination {
    margin-bottom: 30px;
}

.middle-pannel nav.pagination h2 {
    display: none;
}

.middle-pannel nav.pagination a {
    color: #003366;
}
.middle-pannel nav.pagination .current {
    font-weight: bold;
    color: #003366;
    text-decoration: none;
    padding: 0 5px;
}

.no-post {
    text-transform: uppercase;
    text-align: center;
    padding: 100px 0px;
    font-weight: bold;
}

.comments-area {
    margin-top: 30px;
}

.comments-area .comment-navigation .screen-reader-text {
    display: none;
}

.comment-navigation {
	color: #003366;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.5;
	text-transform: uppercase;
    border-top: 1px solid #003366;
	border-top: 1px solid rgba(0, 51, 102, 0.1);
	border-bottom: 1px solid #003366;
	border-bottom: 1px solid rgba(0, 51, 102, 0.1);
	padding: 15px 0;
    margin-bottom: 20px;
}

.comment-navigation a {
    color: #003366;
}

.comment-reply-title small a:before,
.comment-navigation .nav-next a:after,
.comment-navigation .nav-previous a:before,
.comments-link:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.comment-reply-title a {
    color: #003366;
}

.comment-reply-title small {
    font-size: 15px;
    float: right;
    padding-top: 5px;
}

.comment-navigation .nav-previous:not(:empty),
.comment-navigation .nav-next:not(:empty) {
	display: inline-block;
}

.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
	content: "\2215";
	font-weight: 400;
	margin: 0 0.7em;
}

.comment-navigation .nav-previous a:before {
	content: "\f430";
	margin-right: 0.2em;
	position: relative;
}

.comment-navigation .nav-next a:after {
	content: "\f429";
	margin-left: 0.2em;
	position: relative;
}

.comment-respond {
    text-transform: uppercase;
}

.comment-respond label {
    display: block;
    font-weight: bold;
    padding: 15px 0;
}

.comment-respond input, .comment-respond textarea {
    padding: 5px;
    font-size: 14px;
    width: 98%;
}

.comment-respond textarea {
    resize: none;
}

.comment-respond .form-allowed-tags {
    padding: 15px 0;
    font-weight: 500;
}

.comment-respond .submit {
    font-weight: 500;
    text-transform: uppercase;
    width: 100%;
    padding: 15px 0;
    border: none;
    background-color: #003366;
    color: #fff;
    margin-bottom: 40px;
}

.comment-respond span.required {
    color: red;
}

.comment-list .comment-body {
    border-bottom: 1px solid #003366;
	border-bottom: 1px solid rgba(0, 51, 102, 0.1);
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.comment-list li .children {
    padding-left: 25px;
}

.comment-list .comment-body .comment-author img {
    float: left;
    margin-right: 15px;
}

.comment-list .comment-body .says {
    display: none;
}

.comment-list .comment-body .fn {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
}

.comment-list .comment-body .fn a {
    color: #003366;
}

.comment-list .comment-body .comment-meta {
    text-transform: uppercase;
}

.comment-list .comment-body .comment-meta a {
    color: #003366;
}

.comment-list .comment-body p {
    clear: both;
    padding: 10px 0;
}

.comment-list .comment-body .reply a {
    text-transform: uppercase;
    color: #003366;
    padding: 10px 0 0 0;
    display: block;
}

.relatedposts, .related-categories, .related-tags {
    margin-bottom: 30px;
}

.relatedposts h3, .related-categories h3, .related-tags h3 {
    margin-bottom: 15px !important;
}

.relatedthumb a {
    color: #003366;
    padding: 10px 0px;
    display: block;
}

.relatedthumb a:first-child {
    padding-top: 0px;
}

.relatedthumb .r-image {
    width: 50px;
    display: block;
    float: left;
    margin-right: 10px;
}

.relatedthumb .r-image img {
    width: 100%;
    display: block;
    float: left;
}

.related-categories a {
    background-color: #003366;
    color: #fff;
    padding: 10px 10px;
    display: inline-block;
    margin: 0px 5px 5px 5px;
    text-transform: uppercase;
}

.related-categories a:first-child {
    margin-left: 0px;
}

.related-tags a {
    background-color: #1099d6;
    color: #fff;
    padding: 10px 10px;
    display: inline-block;
    margin: 0px 5px 5px 5px;
    text-transform: uppercase;
}
.related-tags.blog a {
    font-size: 0.8em;
    padding: 4px 6px;
}

.related-tags a:first-child {
    margin-left: 0px;
}

/* blog article end */

.bottom-pannel {
    padding: 0 30px;
    line-height: 122px;
    background-color: #166cb2;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 55px;
    font-family: 'Hind', sans-serif;
}

.bottom-pannel.blue {
    background-color: #166cb2;
}

.bottom-pannel.purple {
    background-color: #8f52a1;
}

.bottom-pannel.orange {
    background-color: #fcaf17;
}

.bottom-pannel.gray {
    background-color: #98999a;
}

.bottom-pannel.green {
    background-color: #00768b;
}

.bottom-pannel .more-info {
    display: inline;
    float: left;
    color: #fff;
}

.bottom-pannel .more-info .arrow-right {
    height: 12px;
}

.bottom-pannel .download-brochure {
    float: right;
    color: #fff;
    border: 1px solid #fff;
    line-height: 45px;
    padding: 0px 20px;
    border-radius: 5px;
    margin-top: 32px;
    margin-right: 20px;
    padding-top: 5px;
}

.bottom-pannel .download-brochure .arrow-right {
    height: 12px;
}

.bottom-pannel .request-quote {
    float: right;
    color: #fff;
    border: 2px solid #fff;
    line-height: 45px;
    padding: 0px 20px;
    border-radius: 5px;
    margin-top: 32px;
    padding-top: 5px;
}

.bottom-pannel .request-quote .arrow-right {
    height: 12px;
}

.bottom-pannel .more-info .arrow-right, .bottom-pannel .download-brochure .arrow-right, .bottom-pannel .request-quote .arrow-right {
    padding-top: 2px;
}

/* media query started */
@media only screen and (max-width: 950px) {
    .inner-top-banner .headline-pannel.no-video .left {
        width: 100%;
        float: none;
    }
}

@media only screen and (max-width: 767px) {
    .inner-top-banner .headline-pannel .left {
        width: 100%;
        float: none;
    }

    .inner-top-banner .headline-pannel.no-video .left {
        width: 100%;
    }

    .inner-top-banner .headline-pannel .left .headline-container h2 {
        padding-left: 5%;
        padding-right: 5%;
    }

    .inner-top-banner .headline-pannel .left .headline-container .text {
        padding-left: 5%;
        padding-right: 5%;
    }

    .inner-top-banner .headline-pannel .right {
        width: 100%;
        float: none;
    }

    .inner-top-banner .headline-pannel .right .headline-container {
        padding: 0px;
    }

    .inner-top-banner .headline-pannel .right .headline-container .video-container {
        position: relative;
        top: 0px !important;
        right: -5%;
        padding-bottom: 15px;
    }

    .middle-pannel {
        padding-left: 0px;
        padding-right: 0px;
    }

    .middle-pannel .feature-row .featured-left {
        float: none;
        width: 100%;
    }
	.middle-pannel .feature-row .featured-right {
        float: none;
        width: 100%;
    }

    .middle-pannel .feature-row .featured-right .feature-heading {
        margin-top: 23px;
    }

    .bottom-pannel {
        font-size: 25px !important;
    }

    .bottom-pannel .more-info {
        float: left;
        line-height: 25px;
        margin-top: 32px;
    }

    .bottom-pannel .request-quote {
        margin-top: 15px;
        float: left;
    }

    .bottom-pannel .download-brochure {
        float: left;
    }

    .middle-pannel .product-items .product-item {
        width: 100%;
    }
}

/* back links */
@media only screen and (max-width: 600px) {
    .back-links {
        padding-left: 20px;
    }

    .middle-pannel {
        padding-left: 20px;
        padding-right: 20px;
    }
}
/* product header media query */

@media only screen and (max-width: 1242px) {
    .inner-top-banner .headline-pannel .left .headline-container .download-link {
        margin-left: 30px;
    }
}

@media only screen and (max-width: 1242px) {
    .inner-top-banner .headline-pannel .left .headline-container .button-link {
        font-size: 21px;
    }
}

/* end product header media query */

@media only screen and (max-width: 1253px) {
    .middle-pannel .product-items .product-item .product-description .learn-more {
        padding: 0px;
        padding-top: 4px;
        width: 49%;
    }
}

@media only screen and (max-width: 1070px) {
    .middle-pannel .product-items .product-item .product-description .learn-more {
        font-size: 20px;
        line-height: 45px;
    }

    .middle-pannel .product-items .product-item .product-description .learn-more .arrow-right {
        height: 13px;
    }
}

@media only screen and (max-width: 900px) {
    .middle-pannel .product-items .product-item .product-description .learn-more {
        font-size: 15px;
        line-height: 35px;
    }

    .middle-pannel .product-items .product-item .product-description .learn-more .arrow-right {
        height: 11px;
    }
}

@media only screen and (max-width: 767px) {
    .middle-pannel .product-items .product-item .product-description .learn-more {
        font-size: 25px;
        line-height: 52px;
        padding: 0px 32px;
        padding-top: 4px;
        width: auto;
    }

    .middle-pannel .product-items .product-item .product-description .learn-more .arrow-right {
        height: 14px;
    }
}

/* product bottom link media query */

@media only screen and (max-width: 1179px) {
    .bottom-pannel {
        font-size: 23px;
    }

    .bottom-pannel .more-info .arrow-right, .bottom-pannel .download-brochure .arrow-right, .bottom-pannel .request-quote .arrow-right {
        padding-top: 1px;
    }
}

@media only screen and (max-width: 1105px) {
    .bottom-pannel {
        font-size: 20px;
    }
}

@media only screen and (max-width: 996px) {
    .bottom-pannel {
        font-size: 18px;
    }
}

@media only screen and (max-width: 918px) {
    .bottom-pannel {
        font-size: 23px;
    }

    .bottom-pannel .download-brochure {
        margin-top: 15px;
        margin-bottom: 32px;
        margin-right: 0px;
    }
}

@media only screen and (max-width: 770px) {
    .bottom-pannel {
        font-size: 22px;
    }

    .bottom-pannel .download-brochure {
        margin-top: 15px;
        margin-bottom: 32px;
        margin-right: 0px;
    }
}

/* end product bottom link media query */